# `@lodestar/db`

> This package is part of [ChainSafe's Lodestar](https://lodestar.chainsafe.io) project

## Usage

See usage in the `lodestar` package here:
https://github.com/ChainSafe/lodestar/blob/0cf18e3bedcbf402e46917d402eb92938dafd49c/packages/lodestar/src/db/api/beacon/beacon.ts#L27

## License

Apache-2.0 [ChainSafe Systems](https://chainsafe.io)
